SnapManager to SnapCenter Transition

Compatibilty of ORASCPM (Custom plugin for Oracle on Windows file system) with SnapCenter v4.7

Sam_CHG
206 Views

Hi Guys,

 

We are using a SnapCenter Custom Plugin - ORASCPM (Custom plugin for Oracle on Windows file system) on SnapCenter v4.4 and planning to upgrade SnapCenter version to v4.7.

 

Can someone please advise if this custom plugin will work with SnaCenter v4.7 as well?

 

NetApp Release 9.9.1P2

 

Thanks,

Sam

1 ACCEPTED SOLUTION

Ontapforrum
142 Views

As per this page:
https://automationstore.netapp.com/snap-detail.shtml?packUuid=ORASCPM&packVersion=0.1

 

It simply says - Pre-requisites : Snap Center Version: 4.1, this could mean minimum version to work with, in that case it may be fine as you are already on 4.4.  But, I would suggest raising a ticket and find out if NetApp support could verify this information internally with the Storage Automation Store for Oracle team ?

Also, on the right hand side of the link above, there is a contact information and email ID, you could try writing directly. Unfortunately, interoperability matrix site does not cover custom plug-ins compatibility.

View solution in original post

1 REPLY 1

Ontapforrum
143 Views

As per this page:
https://automationstore.netapp.com/snap-detail.shtml?packUuid=ORASCPM&packVersion=0.1

 

It simply says - Pre-requisites : Snap Center Version: 4.1, this could mean minimum version to work with, in that case it may be fine as you are already on 4.4.  But, I would suggest raising a ticket and find out if NetApp support could verify this information internally with the Storage Automation Store for Oracle team ?

Also, on the right hand side of the link above, there is a contact information and email ID, you could try writing directly. Unfortunately, interoperability matrix site does not cover custom plug-ins compatibility.

Public